@charset "UTF-8";
/*@font-face {
    font-family: 'bemboregular';
    src: url('../assets/fonts/bembo-webfont.eot');
    src: url('../assets/fonts/bembo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/bembo-webfont.woff') format('woff'),
         url('../assets/fonts/bembo-webfont.ttf') format('truetype'),
         url('../assets/fonts/bembo-webfont.svg#bemboregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'avant_garderegular';
    src: url('../assets/fonts/avant_garde_regular-webfont.eot');
    src: url('../assets/fonts/avant_garde_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/avant_garde_regular-webfont.woff') format('woff'),
         url('../assets/fonts/avant_garde_regular-webfont.ttf') format('truetype'),
         url('../assets/fonts/avant_garde_regular-webfont.svg#avant_garderegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'avantgarde_bk_btbook';
    src: url('../assets/fonts/avant_garde-webfont.eot');
    src: url('../assets/fonts/avant_garde-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/fonts/avant_garde-webfont.woff') format('woff'),
         url('../assets/fonts/avant_garde-webfont.ttf') format('truetype'),
         url('../assets/fonts/avant_garde-webfont.svg#avantgarde_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}
/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
 *zoom: 1;
}
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	font: 12px 'Tahoma', sans-serif;
	color: #6d6e71;
}
body {
	overflow-y: scroll;
}
p {
	font: 12px 'Tahoma', sans-serif;
	color: #6d6e71;
	line-height: 1.3em;
	padding-bottom: 10px;
	letter-spacing: 0.04em;
}
h1 {
	font: 18px 'Tahoma', sans-serif;
	color: #6d6e71;
	padding-bottom: 20px;
	padding-top: 10px;
}
h2 {
	font: 16px 'Tahoma', sans-serif;
	color: #6d6e71;
	padding-bottom: 5px;
}
p.remark1 {
	color: #9C9DA0;
}
tr, td {
	padding: 5px 2px;
}
a:link {
	color: #6d6e71;
	text-decoration: none
}
a:visited {
	color: #6d6e71;
	text-decoration: none
}
a:hover {
	color: #39abc8;
	text-decoration: none
}
a:active {
	color: #39abc8;
	text-decoration: none
}
#wrapper {
	height: auto !important;
	min-height: 100%;
	height: 100%;
	position: relative; /* Required to absolutely position the footer */
	width: 100%
}
#header {
	position: relative;
	width: 1000px;
	text-align: center;
	margin: 0px auto;
	margin-bottom: 20px;
	height: 130px;
}
.short-nav {
	display: block;
	width: 300px;
	height: 10px;
	padding: 5px 0px;
	float: left;
}
.short-nav ul {
	font-family: 'Tahoma', Arial, Verdana;
	font-size: 11px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.short-nav ul li {
	display: block;
	position: relative;
	float: left;
	border-left: 1px solid #e5e5e5;
}
.short-nav li ul {
	display: none;
}
.short-nav ul li a {
	display: block;
	padding: 0px 5px;
	text-decoration: none;
	color: #cccccc;
	text-align: center;
	margin: 0px 3px;
	white-space: nowrap;
}
.short-nav ul li a:hover, .short-nav ul li a.active {
	color: #e5ca38;
}
.lang {
	display: block;
	width: 420px;
	height: 10px;
	padding: 5px 0px;
	float: right;
}
.lang ul {
	font-family: 'Tahoma', Arial, Verdana;
	font-size: 11px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.lang ul li {
	display: block;
	position: relative;
	float: right;
	border-left: 1px solid #e5e5e5;
}
.lang li ul {
	display: none;
}
.lang ul li a {
	display: block;
	padding: 0px 5px;
	text-decoration: none;
	color: #cccccc;
	text-align: center;
	margin: 0px 3px;
	white-space: nowrap;
}
.lang ul li a:hover, .lang ul li a.active {
	color: #e5ca38;
}
#content {
	position: relative;
	padding-bottom: 120px; /* This should match the height of the footer */
	width: 1000px;
	margin: 0 auto;
}
.content-left {
	float: left;
	margin: 20px 0px;
	font-family: 'avant_garderegular', sans-serif;
	font-size: 16px;
	color: #39abc8;
	word-spacing: 0.3em;
}
.content-right {
	float: right;
	padding-left: 20px;
	margin: 20px 0px;
	border-left: 2px solid #6d6e71;
	width: 730px;
}
.content-accom-left {
	float: left;
	margin: 20px 0px;
	font-family: 'avant_garderegular', sans-serif;
	font-size: 16px;
	color: #39abc8;
	word-spacing: 0.3em;
}
.content-accom-right {
	float: right;
	padding-left: 20px;
	margin: 20px 0px;
	border-left: 2px solid #6d6e71;
	width: 620px;
}
.content-gallery-left {
	float: left;
	margin: 20px 0px;
	font-family: 'avant_garderegular', sans-serif;
	font-size: 16px;
	color: #39abc8;
	word-spacing: 0.3em;
	border-right: 2px solid #6d6e71;
	width: 220px;
	height: 200px;
}
.content-gallery-right {
	float: right;
	padding-left: 20px;
	margin: 20px 0px;
	width: 730px;
}
.content-detail {
	padding: 0 20px;
	margin: 20px 0px;
	border-left: 2px solid #6d6e71;
	border-right: 2px solid #6d6e71;
	width: 1000px;
}
.content-detail-list li {
	list-style: disc;
	margin-left: 30px;
}
#footer {
	height: 120px; /* Define height of the footer */
	position: absolute;
	bottom: 0; /* Sit it on the bottom */
	left: 0;
	width: 100%; /* As wide as it's allowed */
	/*-webkit-filter: saturate(20%);
	-moz-filter: saturate(20%);
	-ms-filter: saturate(20%);
	-o-filter: saturate(20%);
	filter: saturate(20%);
	filter: gray;*/
}
#footer-in {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0px;
}
.partner {
	float: left;
	margin: 10px 0px;
	font-family: 'Tahoma', sans-serif;
	font-size: 12px;
	color: #6d6e71;
}
.intro {
	float: right;
	padding-left: 15px;
	margin: 10px 0px;
	border-left: 2px solid #6d6e71;
	width: 603px;
}
.shortnav {
	float: right;
	text-align: right;
	margin: 10px 0px;
	width: 580px;
	font-family: 'Tahoma', sans-serif;
	font-size: 12px;
	color: #6d6e71;
}
.shortnav a:link, .shortnav a:visited {
	color: #6d6e71;
	text-decoration: none
}
.shortnav a:hover, .shortnav a:active {
	color: #39abc8;
	text-decoration: none
}
.nav {
	width: 630px;
	position: relative;
	margin: 5px auto;
	height: 20px;
	/*-webkit-filter: saturate(20%);
	-moz-filter: saturate(20%);
	-ms-filter: saturate(20%);
	-o-filter: saturate(20%);
	filter: saturate(20%);
	filter: gray;*/
}
.nav ul {
	font-family: 'bemboregular', serif, Verdana;
	font-size: 20px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav ul li.right {
	display: block;
	position: relative;
	float: left;
	border-right: 2px solid #6d6e71;
	width: 208px;
	text-align: right;
	margin-right: 2px;
}
.nav ul li.left {
	display: block;
	position: relative;
	float: left;
	border-left: 2px solid #6d6e71;
	width: 208px;
	text-align: left;
	margin-left: 2px;
}
.nav li ul {
	display: none;
}
.nav ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	margin: 0px 5px;
	white-space: nowrap;
}
.nav ul li a:hover, ul li a.active {
	color: #39abc8;
}
.nav-in {
	width: 1000px;
	margin: 5px auto;
	position: relative;
	height: 20px;
}
.nav-in ul {
	font-family: 'bemboregular', serif, Verdana;
	font-size: 20px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav-in ul li {
	display: block;
	position: relative;
	float: left;
	border-right: 2px solid #6d6e71;
	padding: 0 27px;
}
.nav-in ul li.last {
	display: block;
	position: relative;
	float: left;
	border: none;
	padding-left: 30px;
	padding-right: 0;
	text-align: right;
}
.nav-in ul li.first {
	display: block;
	position: relative;
	float: left;
	border-right: 2px solid #6d6e71;
	padding-right: 30px;
	padding-left: 0;
	text-align: left;
}
.nav-in li ul {
	display: none;
}
.nav-in ul li a {
	display: block;
	text-decoration: none;
	color: #000;
	margin: 0px 5px;
	white-space: nowrap;
}
.nav-in ul li a:hover, ul li a.active {
	color: #39abc8;
}
#sub-menu {
	width: 1000px;
	margin: 10px auto;
	position: relative;
	height: 30px;
}
.nav-sub {
	float: left;
	margin: 5px 0px;
	font-family: 'bemboregular', sans-serif;
	font-size: 16px;
	color: #6d6e71;
}
.nav-sub ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav-sub ul li {
	display: block;
	position: relative;
	float: left;
	border-left: 2px solid #6d6e71;
	padding-left: 10px;
	padding-right: 20px;
}
.nav-sub a:link, a:visited {
	display: block;
	float: left;
	padding-right: 10px;
	color: #6d6e71;
	text-decoration: none;
}
.nav-sub a:hover, a.active {
	color: #39abc8;
	text-decoration: none;
}
.header-nav-sub {
	float: left;
	width: 250px;
	padding-right: 30px;
	font-family: 'bemboregular', serif, Verdana;
	font-size: 24px;
	color: #39abc8;
}
.image-hilight {
	width: 1000px;
	height: 407px;
	margin: 10px auto;
}
#partner-logo {
	position: relative;
	margin-top: 10px;
}
#partner-logo li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
}
#partner-logo li, #partner-logo a {
	height: 51px;
	display: block;
}
.captainhook {
	left: 0px;
	width: 108px;
}
.captainhook {
	background: url(../images/partner-logo.jpg) 0 0;
}
.captainhook a:hover {
	background: url(../images/partner-logo.jpg) 0 -51px;
}
.peterpan {
	left: 133px;
	width: 100px;
}
.peterpan {
	background: url(../images/partner-logo.jpg) -131px 0;
}
.peterpan a:hover {
	background: url(../images/partner-logo.jpg) -131px -51px;
}
.wendy {
	left: 250px;
	width: 68px;
}
.wendy {
	background: url(../images/partner-logo.jpg) -250px 0;
}
.wendy a:hover {
	background: url(../images/partner-logo.jpg) -250px -51px;
}
.booking {
	width: 150px;
	height: 80px;
	font-family: 'rsubold', Arial, Verdana;
	font-size: 24px;
}
.bookingbox {
	display: none;
}
/*.bw {
	  filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
	-webkit-filter: saturate(20%);
	-moz-filter: saturate(20%);
	-ms-filter: saturate(20%);
	-o-filter: saturate(20%);
	filter: saturate(20%);
	filter: gray;
}*/
/* ---Black & White--- */
/*#header {
	-webkit-filter: saturate(0%);
	-moz-filter: saturate(0%);
	-ms-filter: saturate(0%);
	-o-filter: saturate(0%);
	filter: saturate(0%);
	filter: gray;
}*/
.award-box { display: flex;
     align-items: center;
     justify-content: center; margin-top:25px;}
.award {
  display: inline-block;
  padding:5px;
}